Support » Plugin: Wordfence Security » [Plugin: Wordfence Security] Error fetching API key

  • Resolved datihein

    (@datihein)


    I just installed Wordfence Security 2.0.7 on my local WordPress installation (I test things out on a locally hosted install before trying them on my “real” server). I got this message upon activating the plugin:

    Plugin could not be activated because it triggered a fatal error.
    
    Error fetching free API key from Wordfence: We could not fetch data from the API when calling 'get_anon_api_key': Array

    Any thoughts about what might be going on?

    http://wordpress.org/extend/plugins/wordfence/

Viewing 2 replies - 1 through 2 (of 2 total)
  • same problem on a live site:
    We could not fetch data from the API when calling ‘get_anon_api_key’

    Plugin Author Wordfence

    (@mmaunder)

    Hi guys,

    Two questions:

    1. Do you have curl installed?

    2. Is your server able to communicate with the outside world. For example, if you’re using Akismet then the answer is yes.

    Thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Wordfence Security] Error fetching API key’ is closed to new replies.